### Method

# Gtk TreeView move_column_after

#### Declaration [src]

    void
    gtk_tree_view_move_column_after (
      GtkTreeView* tree_view,
      GtkTreeViewColumn* column,
      GtkTreeViewColumn* base_column
    )

#### Description [src]

Moves `column` to be after to `base_column`. If `base_column` is `NULL`, then `column` is placed in the first position.

#### Parameters

`column` | `GtkTreeViewColumn`
| The `GtkTreeViewColumn` to be moved.
| The data is owned by the caller of the function.
`base_column` | `GtkTreeViewColumn`
| The `GtkTreeViewColumn` to be moved relative to.
| The argument can be `NULL`.
| The data is owned by the caller of the function.